<div class="layout-footer footer-app">
    <!-- <img src="assets/layout/images/{{appMain.config.dark ? 'logo-white' : 'logo-dark'}}.svg" alt="Logo" height="20" class="mr-2"/>
    by 
    <span class="font-medium ml-2">Smart Refer Ket 10 | </span> -->
    <span style="color: aliceblue;">&nbsp; &nbsp;Smart Refer Ubon Developer Team &copy; {{currentYear}}  ( Version {{version}} )</span>
    <span style="color: brown;" *ngIf="versionText"> --> {{versionText}} </span>
</div>